﻿body
{
}
.divMain
{
	width:100%;
	background-color:Blue;
	
	 
}
.divLogo
{
	
	
	height:100%; 
	width:20%;
}
.divHead
{
	
	
	 text-align:center;
	padding-top:30px;
	width:60%;
	height:100%; 
}
.divLogOff
{
	width:20%;
	height:100%;
	padding-right:5px;
	padding-top:10px;
}
.HeadCss
{
	font-family:Arial;
	font-weight:bold;
	font-size:20px;
	color:White;
	text-align:center;
	vertical-align:middle;
	
}
.HomeLink
{
	color:White;
	font-family:Arial;
	font-size:10px;
}